/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

*, *::before, *::after {
	box-sizing: border-box;
}
/*general*/
html, body { height: 100%; margin: 0; padding: 0;}
h1, h2, h3, h4 { font-family: 'Noticia Text',"Ropa Sans", sans-serif; }
a, p, .collapseomatic_content, li { font-family: 'Noticia Text',"Open Sans", sans-serif; font-size: 13px; }
h1, h2, h3, h4, h4 { color:#1558b4; text-transform: uppercase; }
h1 { font-size: 22px; padding: 0 20px 5px 0; margin: 0; background: #fff; display: inline-block; line-height: 24px;}
a, a:visited  {text-decoration: none; color: #1659b4;}
body a:hover {text-decoration: underline; color: #1659b4;}

div#page-content div.page-post ul li {
	list-style-type: disc;
	padding-left: 5px;
	margin-left: 17px;
}
div#page-content div.container div.two-thirds.column h2 {
	font-size: 20px;
	font-weight: normal;
	margin: 0px 0px 5px 0px;
	line-height: 30px;
}
h2.collapseomatic {background-position: left 7px; padding-left: 16px!important; }

body div.page-post div.wpcf7 form.wpcf7-form {padding-bottom: 20px;}


/* button opmaak
======================== */
body input.aanmeldFormButton, body a.lidmaatschapButton {
	background: none;
	background-color: #034169;
	color: #fff;
	font-size: 13px;
	font-weight: normal;
	border: 2px solid #034169;
	text-transform: uppercase;
	text-shadow: none;
	border-radius: 5px;
	padding: 8px 15px;
	margin-right: 15px;
	display: block;

}
	input.aanmeldFormButton:hover, body a.lidmaatschapButton:hover {
		background: none;
		background-color: #fff;
		color: #034169;
		border: 2px solid #034169;
		text-decoration: none;
	}
/* button opmaak end
======================== */

div.logo-mobile { display: none; }

div.heading { padding: 0; }
section { width: 100%; min-height: 200px; margin: 20px 0 40px 0; padding: 20px 0 20px 0;}
section#nieuws { background: #a9becc; }

div.header { position: fixed; width: 100%; top: 0; z-index: 1000;}
div.header div.topbar { height: 40px; background: #fff; border-bottom: 1px solid #e9e9e9; }
div.header div.topbar p { color: #6d91a9; line-height: 40px; }

/* #Main menu Styles
================================================== */
div.header div.navigation {position: relative; height: 55px; z-index: 999; background: #1659b4;}
div.header div.navigation nav { width: 100%; height: 55px; /*margin: 0 0 0 140px;*/ }
div.header div.navigation nav ul { width: 100%; height: 55px; text-align: right;}
div.header div.navigation nav ul li { display: inline-block; line-height: 55px; margin: 0px; padding: 0;}
div.header div.navigation nav ul li a { padding: 10px; text-transform: uppercase; font-weight: 600; text-decoration: none; font-size: 14px; color: white;}
div.header div.navigation div.logo { position: absolute; top: 70px; z-index: 999; }

body div.header div.navigation nav ul li.current-menu-item,
body div.header div.navigation nav ul li.current_page_item,
body div.header div.navigation nav ul li.current-page-ancestor,
body div.header div.navigation nav ul li:hover
 {background-color: white;}

body div.header div.navigation nav ul li.current-menu-item a,
body div.header div.navigation nav ul li.current_page_item a,
body div.header div.navigation nav ul li.current-page-ancestor a,
body div.header div.navigation nav ul li a:hover,
body div.header div.navigation nav ul li:hover a  {color: #1558b4;}

/* show sub menus when hovering over a parent */

div.header div.navigation nav ul li:hover > ul.sub-menu { display: block; }
div.header div.navigation nav ul li ul.sub-menu {
	display: none;
 	position: absolute;
 	top: 45px;
 	z-index: 1000;
 	padding: 0px;
 	margin: 0px;
 	border-radius: 5px;
 	text-align: left;
 }
 	div.header div.navigation nav ul li ul.sub-menu li{
	 	display: block;
	 	list-style: outside none none;
	 	margin: 0px 0px 0px 0px;
	 	padding: 0px;
	 	position: relative;
	 	background-color: #315589;
	 	line-height: 35px;
	 	width: 280px;
	 	border-bottom: 1px solid #5279a1;
 	}
 	 	div.header div.navigation nav ul li ul.sub-menu li a{
 	 		padding: 10px 5px 10px 20px;
 	 		color: #fff;
 	 		border: 0px;
 	 		font-weight: normal;
 	 	}
 	 	div.header div.navigation nav ul li ul.sub-menu li:hover {background-color: white;}
 	 	div.header div.navigation nav ul li ul.sub-menu li:hover a { color: #1558b4; font-weight: bold; }

/* Mobile */
body.mean-container .mean-nav ul li a.mean-expand {	height: 20px; }
body.mean-container .mean-nav ul li a.mean-expand:hover {
    background: none repeat scroll 0 0 #1558b4;
    color: #fff;
    border: 0px;
    border-radius: 5px;
}
.mean-container .mean-nav ul.sub-menu li { background-color: #315589; }
.mean-container .mean-nav ul.sub-menu li a { border: 0px; color: white; opacity: 1;}
@media only screen and (max-width: 768px) {
	body.mean-container div.wrapper div#page-content div.container ul#submenu {
		display: none;
	}
}
/* Mobile End */

/* #Slider Styles
================================================== */

div.slider { height: 300px; background: white; position: relative; overflow: hidden; border-bottom: 5px solid #1558b4;}
body div.slider div.metaslider.mainSlider ul.slides li.ms-image img {width: auto; height: 300px; }
body div.slider div.metaslider.mainSlider ul.slides li.ms-image {}

div.slider div.blue-overlay {
	top: 0;
	z-index: 888;
	position: absolute;
	background: url('../../images/head_bg.png');
	background-position: center bottom;
	height: 125px;
	width: 100%;
}
div.wrapper { position: relative; margin-top: 55px; min-height: 100%; }
div#content { margin-top: 40px; }
body h1.h1-nieuws {
	background: none!important;
	padding: 0px 10px;
	text-align: center;
	color: #fff;
	display: block;
	margin-bottom: 15px;
}
div.heading-nieuws { border-bottom: 1px solid #6d91a9; padding: 0; margin-bottom: 30px; }

/* #Sidebar Styles
================================================== */
div.ctaDiv {
	background-color: #1659b4;
	width: 100%;
	margin-bottom: 40px;
	padding: 5px 0px 20px 0px;
}
div.ctaDiv h3{
	color: white;
	text-transform: none;
	font-size: 18px;
	line-height: 20px;
	width: 95%;
	padding: 0px 5px 0px 5px;
	margin: 0px 0px 10px 0px;
}
div.mediaCTA { width: 100%; text-align: center; position: relative;}
img.imageCTA { width: 100%; height: auto;}
a.buttonCTA {
	background-color: white;
	color: #1659b4;
	font-size: 16px;
	font-weight: bold;
	border: 2px solid white;

	border-radius: 5px;
	padding: 5px 0px;

	display: inline-block;
	position: absolute;
	width: 200px;
	margin-left: -100px;
	left: 50%;
	bottom: -10px;

}
	a.buttonCTA:hover {
		background: none;
		background-color: #fff;
		border: 2px solid #1659b4;
		text-decoration: none;
	}
/* #Sidebar agenda Styles
================================= */
body div.one-third.column div.agendaSide { margin-bottom: 40px;}
body div.one-third.column div.agendaSide h2 {
	font-size: 20px;
	line-height: 22px;
	font-weight: bold;
	text-transform: none;
}
body div.one-third.column div.agendaSide a.agendaOverzicht {
	font-size: 15px;
	margin-top: 5px;
	display: inline-block;
	color: #333;
}

body div.one-third.column div.agendaSide div.page-event:nth-child(even) { background-color: #9db9e0;}

body div.one-third.column div.agendaSide div.page-event div.eventContainer {
	background-position: 5px 6px;
}
body div.one-third.column div.agendaSide div.page-event div.eventContainer div.eventDate {
	padding: 0px 0px 3px 0px;
	color: rgb(100, 100, 100);
}
body div.one-third.column div.agendaSide div.page-event div.eventContainer h2 {
	font-size: 15px;
	font-weight: normal;
	line-height: 16px;
	text-transform: uppercase;
	width: 100%;
	margin: 0px;
	padding: 3px 0px 0px 0px;
}

/* #Footer Styles
================================================== */
body div.footer h3 { color: white;}
body div.footer a { color: white;}

div.footer { min-height: 150px; background: #315589; color: #fff; margin: 20px 0 0 0; position: relative; padding: 40px 0 40px 0;}
div.footer-bottom-bar { background: #000000; position: relative;  text-align: center; color: #fff; text-transform: uppercase; font-weight: 600; font-family: "Open Sans", sans-serif; font-size: 12px; }
div.footer-bottom-bar div.container {
	padding: 10px 0px;
}
div#footer-column a.pdf {
	background: url(../../images/pdf.png) no-repeat scroll left center / 25px auto rgba(0, 0, 0, 0);
	padding: 5px 0px 5px 35px;
	margin-bottom: 2px;
	text-decoration: none;
	display: inline-block;
}
	div#footer-column a:hover.pdf { text-decoration: underline;}

html body div.footer-bottom-bar div.container div.textwidget a {color: white;}

/* #Home Styles
================================================== */
body .hero-post {
	clear: left;
}

body div.hero-post img.page-post-image {
	display: inline-block;
	float: left;
	width:140px;
	height: auto;
	margin: 0px 10px 5px 0px;
}
body div.hero-post p {
	margin: 0px;
	color: rgb(100, 100, 100);
}
div.hero-post div.hero-post-bottom-bar {
	width: 100%;
	float: left;
	border-bottom: 1px solid rgb(100, 100, 100);
	padding-bottom: 10px;
	margin-bottom: 10px;
}
	div.hero-post div.hero-post-bottom-bar p,
	div.hero-post div.hero-post-bottom-bar a {
		float: left;
		text-decoration: none;
		margin: 5px 10px 0px 0px;
		padding: 0px;
		font-size: 15px;
		color: black;
	}
	div.hero-post div.hero-post-bottom-bar a:hover {text-decoration: underline;}

		/* All Mobile Sizes (devices and browser) */
		@media only screen and (max-width: 767px) {
			body div.hero-post img.page-post-image {width:130px; }
		}
/* #Post Styles
================================================== */

div.post { float: left; width: 100%; }
div.post p { text-transform: none!important; font-weight: normal!important; margin: 0; display: block; float: left; }
div.post .post-text { float: left;  }
div.post .post-text p { text-align: left!important; text-transform: none!important; font-weight: normal!important; margin: 0; display: block; float: left; }
div.post h2 { font-size: 13px; margin: 0; padding: 0; font-weight: 600; }
div.post .post-image { margin: 0 0 10px 0; width: 220px; height: 155px;}

div.post div.post-top-bar {  width: 100%; float: left; }
div.post div.post-top-bar h2 { float: left; margin: 0; padding: 0; line-height: 15px; max-width: 70%; display: table-cell; vertical-align: middle;}
div.post div.post-top-bar div.post-date { float: right; border: 2px solid #034169; border-radius: 5px; background: #bfceda; padding: 2px 5px 2px 5px; }
div.post div.post-top-bar div.post-date p { color: #034169; font-size: 10px; font-weight: 600!important; text-transform: uppercase!important; }

div.post div.post-bottom-bar { float: left;  width: 100%; margin-top: 20px;}
div.post div.post-bottom-bar a { float: left; text-transform: uppercase; color: #517c96; text-decoration: none; font-weight: 600;}
div.post div.post-bottom-bar div.post-comment-icon { float: right; }
div.post div.post-bottom-bar div.post-comment-icon i { color: #517c96; }

div.hero-post div#excerptNormal {display: block;}
div.hero-post div#excerptMobile {display: none;}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 767px) {
		body div.hero-post div#excerptNormal {display: none;}
		body div.hero-post div#excerptMobile {display: block;}
	}

body div.single-post img.page-post-image {
	display: inline-block;
	float: left;
	margin: 8px 10px 10px 0px;
	width: 200px;
	height: auto;
}
body div.single-post div.heading {
	margin-bottom: 10px;
}
	body div.single-post div.heading h1 {
		margin: 0px;
		padding: 0px;
		line-height: 24px;
	}
	body div.single-post div.heading p.postDate {
		padding: 0px;
		margin: 0px;
		color: rgb(100, 100, 100);
	}
body a.backButton, input[type="submit"].backButton {
	float:left;
	background: none;
	background-color: #1659b4;
	color: #fff;
	font-size: 13px;
	font-weight: normal;
	border: 2px solid #1659b4;
	text-transform: uppercase;
	text-shadow: none;
	border-radius: 5px;
	padding: 5px 20px;
	margin: 10px 15px 5px 0px;
	display: block;
}
	body a.backButton:hover, input[type="submit"].backButton:hover {
		background: none;
		background-color: #fff;
		color: #1659b4;
		border: 2px solid #1659b4;
		text-decoration: none;
	}


/* #Page Styles
================================================== */
div#page-content { margin-top: 40px; }

div.page-post { float: left; margin-bottom: 20px; margin-top: 20px; width: 100%; }
/* div.page-post { float: left; margin-bottom: 40px; margin-top: 40px; width: 100%; } */
div.page-post p { text-transform: none!important; font-weight: normal!important; margin: 0; }
div.page-post h2 { font-size: 13px; margin: 0; padding: 0; font-weight: 600; }
div.page-post h3 { font-size: 14px; margin: 0; padding: 0; font-weight: 600; }
div.page-post .page-post-image { margin: 0 0 10px 0; width: 220px; height: 155px; }
div.page-post div.page-post-wrapper { float: left; clear: none; margin-left: 50px; }


div.page-post div.page-post-top-bar { width: 100%; float: left;}
body div#page-content div.container div.two-thirds.column div.page-post div.page-post-top-bar h2{
	float: left;
	margin: 0;
	padding: 0;
	line-height: 15px;
	max-width: 70%;
	display: table-cell;
	vertical-align: middle;
}
body div#page-content div.container div.two-thirds.column div.page-post div.page-post-top-bar h3{
	float: left;
	margin: 0;
	padding: 0;
	line-height: 15px;
	max-width: 70%;
	display: table-cell;
	vertical-align: middle;
}

div.page-post div.page-post-top-bar div.page-post-date { float: right; border: 2px solid #034169; border-radius: 5px; background: #bfceda; padding: 2px 5px 2px 5px; }
div.page-post div.page-post-top-bar div.page-post-date p { color: #034169; font-size: 10px; font-weight: 600!important; text-transform: uppercase!important; }

div.page-post div.page-post-bottom-bar { width: 100%; float: left; }
div.page-post div.page-post-bottom-bar a { float: left; text-transform: uppercase; color: #517c96; text-decoration: none; font-weight: 600;}
div.page-post div.page-post-bottom-bar div.page-post-comment-icon { float: right; }
div.page-post div.page-post-bottom-bar div.page-post-comment-icon i { color: #517c96; }

ul.sidebar-ul { margin-top: 20px; }
ul.sidebar-ul li { text-align: right; margin-bottom: 20px;}
ul.sidebar-ul li a { padding: 10px; width: 100%; display: block; }
ul.sidebar-ul li a { text-transform: uppercase; font-weight: 600; text-decoration: none; font-size: 14px; color: #034169; }

/* #post reacties Styles
================================================== */

div#respond { border: 1px solid #6d91a9; padding: 10px 20px;}
div#respond h3{}
div#respond form#commentform p textarea#comment { width: 80%; }
div#respond form#commentform p input#submit {
	background: none;
	background-color: #034169;
	color: #fff;
	font-size: 11px;
	font-weight: normal;
	border: 2px solid #034169;
	text-transform: uppercase;
	text-shadow: none;
	border-radius: 5px;
	padding: 8px 15px;
	margin: 0px;
}
	div#respond form#commentform p input#submit:hover {
		background: none;
		background-color: #fff;
		color: #034169;
		border-color: #034169;
		text-decoration: none;
	}
h3#comments {
	border-top: 1px solid #6d91a9;
	font-size: 20px;
}
ol.commentlist li.comment div.comment-body {
	background-color: #eee8e1;
	padding: 5px 10px;
}
ol.commentlist li.comment div.comment-body p {
	font-size: 15px;
	margin: 0px;
	line-height: 25px;
}
ol.commentlist li.comment div.comment-body div.vcard, ol.commentlist li.comment div.comment-body div.commentmetadata {
	background-color: #ccbda6;
	padding: 5px 10px;
}
/* #News image Styles
================================================== */

div.hero-post-image.news, div.page-post-image.four.columns, div.post-image.news {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% auto;

}
/* #Nieuwsbrief post en nieuwsbrief footer Styles
================================================== */

body div.nbOverview div.page-post.nbNormal {
	float: left;
	margin: 10px;
	width: 130px;
}
body div#footer-column div.foot-post.nbNormal {
	float: left;
	margin: 0px 20px 10px 0px;
	width: 130px;
}
body div#footer-column div.foot-post.nbNormal div.foot-post-top-bar h4,
body div.nbOverview div.page-post.nbNormal div.page-post-top-bar h4 {
	line-height: 15px;
    margin: 0px 0px 5px 0px;
    padding: 0px;
    font-size: 14px;
    font-weight: bold;
}
body div#footer-column div.foot-post.nbNormal div.foot-post-image,
body div.nbOverview div.page-post.nbNormal div.page-post-image {
	float: left;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    height: 190px;
    width: 100%;
    margin: 0px;
}
	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 959px) {
		body div.nbOverview div.page-post.nbNormal:nth-child(6n-9) { clear: left; }
	}
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		body div.nbOverview div.page-post.nbNormal {margin: 10px 5px; width: 150px;}
		body div.nbOverview div.page-post.nbNormal div.page-post-top-bar h4 {}
		body div.nbOverview div.page-post.nbNormal div.page-post-image {height: 220px;}
		body div#footer-column div.foot-post.nbNormal {width: 110px;}
		body div#footer-column div.foot-post.nbNormal div.foot-post-image {height: 160px;}
		body div.nbOverview div.page-post.nbNormal:nth-child(4n-1) { clear: left; }
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {

	}
	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		body div.nbOverview div.page-post.nbNormal {width: 120px;}
		body div.nbOverview div.page-post.nbNormal:nth-child(3n) { clear: left; }
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		body div.nbOverview div.page-post.nbNormal {margin: 10px 5px; width: 140px;}
		body div.nbOverview div.page-post.nbNormal div.page-post-top-bar h4 { font-weight: normal;}
		body div.nbOverview div.page-post.nbNormal div.page-post-image {height: 205px;}
		body div.nbOverview div.page-post.nbNormal:nth-child(odd) { clear: left; }
	}

/* #Event Styles
=================================== */
/*div.container div.page-event.two-thirds.columns {
	margin: 0px 0px 10px 0px;
	padding: 10px 15px;
}*/
div.container div.page-event {
	width: 100%;
	float: left;
	margin: 0px 0px 10px 0px;
	padding: 10px 15px;
}
div.container div.page-event::after {
	clear: both;
	display: block;
	content: "";
}
div.container div.row:nth-child(even) div.page-event { background-color: #9db9e0;}

div.eventContainer {
	background: url(../../images/boot.png) no-repeat scroll top left;
	padding-left: 40px;
}
	body div#page-content div.container div.two-thirds.column div.page-event div.eventContainer h2  {
		margin: 0px 0px 10px 0px;
		padding: 0px;
		line-height: 20px;
		max-width: 100%;
		font-size: 20px;
	}
	div.page-event div.eventContent {
		margin-left: 0px;
	}
	body div.page-event div.eventContainer div.eventContent p {
		margin: 0px;
	}
	body div.page-event div.eventContainer div.eventContent div.collapseomatic_content {
		padding: 0px;
		margin: 0px;
		font-size: 13px;
		font-style: inherit;
	}
	body div.page-event div.eventContainer div.eventContent  span.collapseomatic { color: #315589;}

	div.page-event div.eventDate {
		margin-right: 0px;
		padding: 0px 0px 5px 0px;
	}
		div.page-event div.eventDate h3 {
			padding: 0px;
			margin: 0px;
			font-size: 28px;
			line-height: 25px;
			font-weight: normal;
		}
		body div.page-event.two-thirds.columns div.eventContainer div.eventDate span.date {
			font-weight: bold;
		}
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		div.page-event div.eventDate h3 {
			font-size: 23px;
		}

	}
	@media only screen and (max-width: 768px) {
		div.page-event h2 {
			border: 0px;
			margin-bottom: 5px;
		}
		div.page-event div.eventDate h3 {
			display: inline-block;
			padding-right: 15px;
			font-size: 20px;
		}
		body div.container div.page-event div.eventDate, body div.container div.page-event div.eventContent { width: 100%; }
	}
/* #Tjotter Styles
================================================== */
.allTjottersDiv,.allTjottersContentDiv {width: 100%;}

body div#page-content div.container div.two-thirds.column div.allTjottersDiv h2{
	border-bottom: 1px solid #1558b4;
	margin-bottom: 15px;
	padding-bottom: 5px;
}
.tjotterDiv {
	display: block;
	float: left;
	width: 100%;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #b8d2eb;
}
.tjotterImg {
	height: 150px;
	width:100px;
	display: inline-block;
	float: left;
	margin-right: 15px;
	background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.tjotterContent {
	display: inline-block;
	float: left;
	width: 500px;
}
	body div#page-content div.allTjottersDiv div.allTjottersContentDiv div.tjotterDiv div.tjotterContent div.tjotterZeilnummer,
	body div#page-content div.allTjottersDiv div.allTjottersContentDiv div.tjotterDiv div.tjotterContent div.tjotterText,
	body div#page-content div.allTjottersDiv div.allTjottersContentDiv div.tjotterDiv div.tjotterContent h3  {
		display: block;
		float: left;
		width: 100%;
	}
	.tjotterZeilnummer p{
		padding: 0px;
		margin: 0px;
		font-weight: bold;
	}
 	body div#page-content div.allTjottersDiv div.allTjottersContentDiv div.tjotterDiv div.tjotterContent h3 {
		font-size: 15px;
		line-height: 17px;
		padding: 0px;
		margin: 0px;
	}
	.tjotterText {}
	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		div.tjotterContent {width: 375px;}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		div.tjotterContent {width: 300px;}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		div.tjotterContent {width: 220px;}
		div.tjotterImg {
			height: 100px;
			width:60px;
		}
	}
/* #Bestuurs leden Styles
================================================== */
h2.naambestuurSFT {display: inline-block;}
p.functieSFT {
	display: inline-block;
	font-size: 15px;

}
/* #Nextgen gallery Styles
================================================== */

	@media only screen and (min-width: 959px)  {
		div.ngg-album {
			display: block;
			float: left;
			width: 45%;
			margin: 0px 5px 10px 5px;
		}
	}

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		div.slider, div.sliderHidden { display: none; }
		ul#menu-main-menu {border-top: 1px solid #e9e9e9; }
		div.mean-bar { top: 0; z-index: 999!important; border-bottom: 1px solid #e9e9e9; }
		div.header { display: none; }
		div.wrapper { margin-top: 80px; }
		div.logo { display: none; }
		div.logo-mobile { display: block; position: absolute; top: 10px; z-index: 99999; left: 0; right: 0; margin: 0 auto; width: 200px; height: 65px; transition: all 0.1s linear; }
		.hidden { display: none;}
		.visuallyhidden {opacity: 0;}
		div.page-post div.page-post-wrapper { margin-left: 0; }
		ul.sidebar-ul li { text-align: left; }
		div#footer-column { margin-bottom: 20px; }

		div.post { margin-bottom: 40px; }
		div.post .post-image { margin: 0 0 10px 0; width: 100%; height: 155px;}
		div.post .post-text { float: none; }
		.hero-post-image { width: 100%!important; }
		.mean-container .mean-nav ul li a {
			margin: 0 0 0 10px!important;
		}
		.mean-container div.mean-bar a.meanmenu-reveal {color: #1558b4;}
		.mean-container div.mean-bar a.meanmenu-reveal span {background-color: #1558b4; }
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		ul.sidebar-ul li a { width: initial; }
	}
	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/
